Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.1.7
    • Fix Version/s: 2.1.7
    • Component/s: eclipse-plugin
    • Labels:
      None
    • Patch Info:
      Patch Available

      Description

      Branch 2.1.7 build error due to incorrect version number etc.

        Attachments

          Activity

            People

            • Assignee:
              hanhongfang Han Hong Fang
              Reporter:
              hanhongfang Han Hong Fang
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: